/*Slider Css*/

body{margin:0px;}

	/*Div for centeral*/
        
.maindiv{overflow:hidden;}
        			  				  					  				  
.floatLeft{ float: left; margin-right: 10px;}
.floatRight{ float: right; }
.clear{ clear: both; }
a{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap{ width:920px; position: relative;}


/*
	TYPOGRAPHY
*/
ul{ list-style:none; }
a, a:visited{text-decoration: none; }
a:hover, a:active{ color: white; }

/*
	SLIDER
*/
.slider-wrap{ width: 920px; position: relative;}			
.stripViewer .panelContainer .panel ul{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer { position: relative; overflow: hidden; width: 920px; height: 280px; }
.stripViewer .panelContainer{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel{ float: left; height: 100%; position: relative; width: 920px; }
.stripNavL, .stripNavR, .stripNav{ display: none; }
.nav-thumb { border: 0px;}
#movers-row{position:relative;left:90.8%;bottom:44px;}
#movers-row div{float: left;}
#movers-row div a.cross-link{float: right;}
#movers-row div a.cross-linkie{float: left;}
.active-thumb{ background: url(../header/on.png);}

.task_bar{
    position:relative;
    background:url('../header/taskbar-bg.jpg');
    height:50px;
    background-repeat:no-repeat;
    width:920px;
}
    
    
/* For Font */    




@font-face {
font-family:"fup";
src: url(https://www.secure-bytes.com/2/fnt/MINIONCY.TTF)
format("truetype");
}

@font-face {
font-family:"fdn";
src: url(https://www.secure-bytes.com/2/fnt/GOTHIC.TTF)
format("truetype");
}


@font-face {
font-family:"lat";
src: url(https://www.secure-bytes.com/2/fnt/Lato-Light.TTF)
format("truetype");
}
/* End of Font */

.ontrack{position:relative; float:right;}
.title{position:relative;bottom:250px;text-align:left;padding-left:38.5%;font-family:fup;font-size:40px;color:yellow;letter-spacing:-1px;}
.title a{color:inherit;}
.title a:hover{
text-decoration:underline;
color:inherit;}

.divider{position:relative;}
.textt{font-size:14px;color:white;letter-spacing:normal;}
.textt a{color:white;}
.textt a:hover{}

.learnmore{float:right;padding-top:5.5%;padding-right:75%;}
.learnmore4{float:right;padding-top:9.5%;padding-right:75%;}
.learnmore5{float:right;padding-top:9.2%;padding-right:75%;}
.learnmore6{float:right;padding-top:9.2%;padding-right:75%;}
.title2{position:relative;bottom:250px;text-align:left;padding-left:32.5%;font-family:fup;font-size:40px;color:yellow;}
.title2 a{color:inherit;}
.title2 a:hover{
text-decoration:underline;
color:inherit;}
.divider2{position:relative;}
.textt2{font-size:14px;color:white;}
.learnmore2{float:right;padding-top:6.5%;padding-right:78%;}
.title1{position:relative;bottom:250px;text-align:left;font-family:fup;font-size:40px;color:yellow;padding-left:55%;}
.title1 a{color:inherit;}
.title1 a:hover{
text-decoration:underline;
color:inherit;}
.divider1{position:relative;}
.textt1{font-size:14px;color:white;letter-spacing:normal;font-family:fdn;}

.learnmore1{float:right;padding-top:6.5%;padding-right:67%;}
/* For IE*/
.learnmoree1{float:right;padding-top:6.5%;padding-right:67%;}
.learnmoree2{float:right;padding-top:6.5%;padding-right:78%;}
.learnmoree3{float:right;padding-top:10%;padding-right:76%;}
.learnmoree4{float:right;padding-top:6%;padding-right:76%;}
.learnmoree5{float:right;padding-top:6%;padding-right:76%;}
.learnmoree6{float:right;padding-top:6%;padding-right:76%;}
/* End of IE*/
/*Now task bar*/

  /*
.t1{ position:relative;alignment-adjust:central;}
.t2{position:relative;bottom:260px;text-align:right;padding-right:20%;font-family:fup;font-size:40px;color:yellow;}
.t3{position:relative;bottom:260px;text-align:right;padding-right:21%;font-family:fup;font-size:40px;color:yellow;}
.t4{position:relative;bottom:260px;padding-left:14%;}
.t5{position:relative;bottom:260px;padding-left:18.5%;color:white;}
.t6{position:relative;bottom:260px;padding-left:20.9%;color:white;}
.t7{position:relative;bottom:260px;padding-left:20%;color:white;}
.t8{position:relative;bottom:260px;color:white;padding-right:1%;}
  */


/*
.t1{position:relative; float:right;}
.t2{position:relative;bottom:260px;text-align:right;padding-right:20%;font-family:fup;font-size:40px;color:yellow;}
.t3{position:relative;bottom:260px;text-align:right;padding-right:21%;font-family:fup;font-size:40px;color:yellow;}
.t4{position:relative;bottom:260px;padding-left:14%;}
.t5{position:relative;bottom:260px;padding-left:18.5%;color:white;}
.t6{position:relative;bottom:260px;padding-left:20.9%;color:white;}
.t7{position:relative;bottom:260px;padding-left:20%;color:white;}
.t8{position:relative;bottom:260px;color:white;padding-right:1%;}
*/

